#wa-compcarousel-jyzrtdfm27m8zc {display:block !important;padding-bottom:100px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtdfm27m8zc .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtdfm27m8zc .title {bottom:0px;top:auto !important;}
#wa-compcarousel-jyzrtdfm27mclc {display:block !important;padding-bottom:100px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtdfm27mclc .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtdfm27mclc .title {bottom:0px;top:auto !important;}
#wa-compcarousel-jyzrtdfm27mf00 {display:block !important;padding-bottom:100px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtdfm27mf00 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtdfm27mf00 .title {bottom:0px;top:auto !important;}
#wa-compcarousel-jyzrtdfm27mht4 {display:block !important;padding-bottom:100px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtdfm27mht4 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtdfm27mht4 .title {bottom:0px;top:auto !important;}
#wa-compcarousel-jyzrtdfm27mim0 {display:block !important;padding-bottom:240px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtdfm27mim0 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtdfm27mim0 .title {bottom:0px;top:auto !important;}
#wa-compcarousel-jyzrtdfm27mjew {display:block !important;padding-bottom:240px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jyzrtdfm27mjew .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jyzrtdfm27mjew .title {bottom:0px;top:auto !important;}
#wa-compcontactform-k95dmzaj3k3ols {border-width:1px;box-shadow:none; background-color:#f5f5f5; font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-k95dmzaj3k3ols .btn-primary {font-family:Arial; background-color:#337ab7; color:#ffffff; border-color:#2e6da4;}
#wa-compcontactform-k95dmzaj3k3ols .btn-primary:hover {background-color:#2e6da4;}
#wa-compcontactform-k95dmzaj3k3ols .header {font-family:Arial; color:#000000; text-align:center; font-size:12px;}
#wa-compcontactform-k95dmzaj3k3ols .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compimage-jyzrteml27r00w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jyzrteq227qx4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jyzrteq227r1gw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jyzrteml27r00w {padding:20px 70px 20px 70px;}
#wa-compimage-padwrapper-jyzrteq227qx4w {padding:0px 60px 0px 60px;}
#wa-compimage-padwrapper-jyzrteq227r1gw {padding:100px 100px 100px 100px;}
#wa-compsubpage-jyzrtdfm225y9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.580392);padding:0px 0px 0px 0px;}
#wa-compsubpage-jyzrtdfm225y9k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jyzrtdfm225y9k>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jyzrtdfm2261aw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-jyzrtdfm2261aw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jyzrtdfm2261aw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-k0uov68726j3i0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-k0uov68726j3i0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k0uov68726j3i0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kfm8khv95tefkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kfm8khv95tefkw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kfm8khv95tefkw>.wa-container-vspacer {height:0px;}
#wa-comptext-jyzrtdfm22pdv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdfm22pejc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdfm22pf7k {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdfm22pfvs {border-radius:0px 0px 0px 0px;border-width:1px 0px 1px 0px;border-style:solid; border-color:#ffffff;padding:20px 20px 20px 20px;}
#wa-comptext-jyzrtdfm243wl4 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdfm243xxk {background-color:#c22a20;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jyzrtdfm243za0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdfm2440mg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdfm2441ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdfm2441yw {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdfm2442n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdfm2443bc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdfm2445c0 {background-color:#5896bd;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 5px 10px;}
#wa-comptext-jyzrtdfm2447co {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtela27gmo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtela27gncg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrteq227ghyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrteq227gimw {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrteq227gjb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtert27gncg {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kf3m4rce33zhrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-jyzrtdfm2441yw {padding:0px 0px 20px 0px;}
#wa-comptext-padwrapper-jyzrtdfm2443bc {padding:50px 0px 0px 0px;}
#wa-comptext-padwrapper-jyzrtert27gncg {padding:0px 0px 20px 0px;}
#wa-container-jyzrtdfm27bo20 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jyzrtdfm27bo20>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtdfm27bo20>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtdfm27boy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 20px 25px 20px;}
#wa-container-jyzrtdfm27boy8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtdfm27boy8>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtdfm27bqqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 20px 35px 20px;}
#wa-container-jyzrtdfm27bqqo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtdfm27bqqo>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtdfm27brmw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 20px 50px 20px;}
#wa-container-jyzrtdfm27brmw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtdfm27brmw>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtdfm27bzow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jyzrtdfm27bzow>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtdfm27bzow>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtdfm27c2dk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jyzrtdfm27c2dk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtdfm27c2dk>.wa-container-vspacer {height:0px;}
#wa-container-jyzrtdfm27c8n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 20px;}
#wa-container-jyzrtdfm27c8n4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyzrtdfm27c8n4>.wa-container-vspacer {height:0px;}
#wa-container-k0uov6875muemg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-k0uov6875muemg>.row>.clearfix {margin-bottom:0px;}
#wa-container-k0uov6875muemg>.wa-container-vspacer {height:0px;}
#wa-container-kfm8khv96cnpaw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kfm8khv96cnpaw>.row>.clearfix {margin-bottom:0px;}
#wa-container-kfm8khv96cnpaw>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jyzrtdfm27boy8 {background-color:#5896bd;}
#wa-container-wrapper-jyzrtdfm27brmw {background-color:#e0e0e0;}
#wa-row-jyzrtdfm26yank {margin:0px -12px;}
#wa-row-jyzrtdfm26yank>div {padding: 0px 12px;}
#wa-row-jyzrtdfm26yb6w {margin:0px 0px;}
#wa-row-jyzrtdfm26yb6w>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ybdc {margin:0px 0px;}
#wa-row-jyzrtdfm26ybdc>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ybq8 {margin:0px 0px;}
#wa-row-jyzrtdfm26ybq8>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ybwo {margin:0px 0px;}
#wa-row-jyzrtdfm26ybwo>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ycg0 {margin:0px 0px;}
#wa-row-jyzrtdfm26ycg0>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ycsw {margin:0px 0px;}
#wa-row-jyzrtdfm26ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26yczc {margin:0px 0px;}
#wa-row-jyzrtdfm26yczc>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ydvk {margin:0px 0px;}
#wa-row-jyzrtdfm26ydvk>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ye20 {margin:0px 0px;}
#wa-row-jyzrtdfm26ye20>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ye8g {margin:0px 0px;}
#wa-row-jyzrtdfm26ye8g>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26yeew {margin:0px 0px;}
#wa-row-jyzrtdfm26yeew>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26yf4o {margin:0px -7px;}
#wa-row-jyzrtdfm26yf4o>div {padding: 0px 7px;}
#wa-row-jyzrtdfm26yfug {margin:0px 0px;}
#wa-row-jyzrtdfm26yfug>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ygds {margin:0px 0px;}
#wa-row-jyzrtdfm26ygds>div {padding: 0px 0px;}
#wa-row-jyzrtdfm27afyg>.wa-item-rowspacer {height:50px;}
#wa-row-jyzrtdfm27agfs>.wa-item-rowspacer {height:50px;}
#wa-row-jyzrtdfm27agrc>.wa-item-rowspacer {height:50px;}
#wa-row-jyzrtdfm27agx4>.wa-item-rowspacer {height:50px;}
#wa-row-jyzrtdfm27aid4>.wa-item-rowspacer {height:50px;}
#wa-row-jyzrtdfm27aiug>.wa-item-rowspacer {height:30px;}
#wa-row-jyzrtdfm27xmw0>.wa-item-rowspacer {height:200px;}
#wa-row-jyzrtdfm27xn7k>.wa-item-rowspacer {height:150px;}
#wa-row-jyzrtdfm27xndc>.wa-item-rowspacer {height:25px;}
#wa-row-jyzrtdfm289k1s {margin:0px 0px;}
#wa-row-jyzrtdfm289k1s>div {padding: 0px 0px;}
#wa-row-jyzrtdfm289k88 {margin:0px 0px;}
#wa-row-jyzrtdfm289k88>div {padding: 0px 0px;}
#wa-row-jyzrtdfm289l4g {margin:0px 0px;}
#wa-row-jyzrtdfm289l4g>div {padding: 0px 0px;}
#wa-row-jyzrtdfm289law {margin:0px 0px;}
#wa-row-jyzrtdfm289law>div {padding: 0px 0px;}
#wa-row-jyzrtdfm289m0o {margin:0px 0px;}
#wa-row-jyzrtdfm289m0o>div {padding: 0px 0px;}
#wa-row-jyzrtdfm289m74 {margin:0px 0px;}
#wa-row-jyzrtdfm289m74>div {padding: 0px 0px;}
#wa-row-jyzrtdfm289mdk {margin:0px 0px;}
#wa-row-jyzrtdfm289mdk>div {padding: 0px 0px;}
#wa-row-jyzrtdfm28t3vc {margin:0px 0px;}
#wa-row-jyzrtdfm28t3vc>div {padding: 0px 0px;}
#wa-row-jyzrtdfm28t4l4 {margin:0px 0px;}
#wa-row-jyzrtdfm28t4l4>div {padding: 0px 0px;}
#wa-row-jyzrtdfm28t6dk {margin:0px 0px;}
#wa-row-jyzrtdfm28t6dk>div {padding: 0px 0px;}
#wa-row-jyzrtela26ycsw {margin:0px 0px;}
#wa-row-jyzrtela26ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtela26yczc {margin:0px 0px;}
#wa-row-jyzrtela26yczc>div {padding: 0px 0px;}
#wa-row-jyzrtela26yeew {margin:0px 0px;}
#wa-row-jyzrtela26yeew>div {padding: 0px 0px;}
#wa-row-jyzrteml26yb6w {margin:0px 0px;}
#wa-row-jyzrteml26yb6w>div {padding: 0px 0px;}
#wa-row-jyzrteq226ybdc {margin:0px 0px;}
#wa-row-jyzrteq226ybdc>div {padding: 0px 0px;}
#wa-row-jyzrteq226ydvk {margin:0px 0px;}
#wa-row-jyzrteq226ydvk>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye20 {margin:0px 0px;}
#wa-row-jyzrteq226ye20>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye8g {margin:0px 0px;}
#wa-row-jyzrteq226ye8g>div {padding: 0px 0px;}
#wa-row-jyzrteq226yeew {margin:0px 0px;}
#wa-row-jyzrteq226yeew>div {padding: 0px 0px;}
#wa-row-jyzrteq226yfug {margin:0px 0px;}
#wa-row-jyzrteq226yfug>div {padding: 0px 0px;}
#wa-row-jyzrteq227xmw0>.wa-item-rowspacer {height:25px;}
#wa-row-jyzrteq227xn7k>.wa-item-rowspacer {height:10px;}
#wa-row-jyzrteq227xndc>.wa-item-rowspacer {height:100px;}
#wa-row-jyzrtert26yelc {margin:0px 0px;}
#wa-row-jyzrtert26yelc>div {padding: 0px 0px;}
#wa-row-k0uo1tc85i1sdk {margin:0px 0px;}
#wa-row-k0uo1tc85i1sdk>div {padding: 0px 0px;}
#wa-row-k0uov6874nuwoo {margin:0px 0px;}
#wa-row-k0uov6874nuwoo>div {padding: 0px 0px;}
#wa-row-kf3m4svl4kx028 {margin:0px 0px;}
#wa-row-kf3m4svl4kx028>div {padding: 0px 0px;}
#wa-row-kfm8khv932u16w {margin:0px 0px;}
#wa-row-kfm8khv932u16w>div {padding: 0px 0px;}
#wa-sub-container-jyzrtdfm27bubk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jyzrtdfm27bubk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrtdfm27bubk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrtdfm27bv7s {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#5c5c5c;padding:30px 30px 30px 30px;}
#wa-sub-container-jyzrtdfm27bv7s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrtdfm27bv7s>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrtdfm27bw40 {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#5c5c5c;padding:30px 30px 30px 30px;}
#wa-sub-container-jyzrtdfm27bw40>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrtdfm27bw40>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrtdfm27c0l4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-sub-container-jyzrtdfm27c0l4>.row>.clearfix {margin-bottom:5px;}
#wa-sub-container-jyzrtdfm27c0l4>.wa-container-vspacer {height:5px;}
#wa-sub-container-jyzrtdfm27c1hc {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#5c5c5c;padding:30px 30px 30px 30px;}
#wa-sub-container-jyzrtdfm27c1hc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrtdfm27c1hc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrtdfm27c460 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jyzrtdfm27c460>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrtdfm27c460>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrtdfm27c7qw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jyzrtdfm27c7qw>.row>.clearfix {margin-bottom:15px;}
#wa-sub-container-jyzrtdfm27c7qw>.wa-container-vspacer {height:15px;}
#wa-sub-container-jyzrtdfm27c9jc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-sub-container-jyzrtdfm27c9jc>.row>.clearfix {margin-bottom:5px;}
#wa-sub-container-jyzrtdfm27c9jc>.wa-container-vspacer {height:5px;}
#wa-sub-container-jyzrteq227btfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jyzrteq227btfc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrteq227btfc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyzrteq227c7qw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jyzrteq227c7qw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyzrteq227c7qw>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jyzrteml28i7ko] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jyzrteml28i7ko] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jyzrteml28i7ko] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-brand, [id^=wa-compmenu-jyzrteml28i7ko].navbar-nav li a, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Ubuntu Condensed, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:20px; color:#0d7eca;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#0d7eca;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:#e7e7e7;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jyzrteml28i7ko] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jyzrteml28i7ko].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jyzrteml28i7ko] .wa-srch-input {font-size:20px;}
[id^=wa-compmenu-jyzrteml28i7ko].navbar-fixed-top .navbar {background-color:#e6eeff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jyzrteml27r00w {padding:0px 20px 0px 20px;}
#wa-comptext-jyzrtdfm2440mg {padding:10px 0px 10px 0px;}
#wa-comptext-jyzrtdfm2441ao {padding:10px 0px 10px 0px;}
#wa-row-jyzrtdfm26yank {margin:0px -12px;}
#wa-row-jyzrtdfm26yank>div {padding: 0px 12px;}
#wa-row-jyzrtdfm26yb6w {margin:0px 0px;}
#wa-row-jyzrtdfm26yb6w>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ybdc {margin:0px 0px;}
#wa-row-jyzrtdfm26ybdc>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ybq8 {margin:0px 0px;}
#wa-row-jyzrtdfm26ybq8>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ybwo {margin:0px 0px;}
#wa-row-jyzrtdfm26ybwo>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ycg0 {margin:0px 0px;}
#wa-row-jyzrtdfm26ycg0>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ycsw {margin:0px 0px;}
#wa-row-jyzrtdfm26ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26yczc {margin:0px 0px;}
#wa-row-jyzrtdfm26yczc>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ydvk {margin:0px 0px;}
#wa-row-jyzrtdfm26ydvk>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ye20 {margin:0px 0px;}
#wa-row-jyzrtdfm26ye20>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ye8g {margin:0px 0px;}
#wa-row-jyzrtdfm26ye8g>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26yeew {margin:0px 0px;}
#wa-row-jyzrtdfm26yeew>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26yf4o {margin:0px -7px;}
#wa-row-jyzrtdfm26yf4o>div {padding: 0px 7px;}
#wa-row-jyzrtdfm26yfug {margin:0px 0px;}
#wa-row-jyzrtdfm26yfug>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ygds {margin:0px 0px;}
#wa-row-jyzrtdfm26ygds>div {padding: 0px 0px;}
#wa-row-jyzrtdfm289k1s {margin:0px 0px;}
#wa-row-jyzrtdfm289k1s>div {padding: 0px 0px;}
#wa-row-jyzrtdfm289k88 {margin:0px 0px;}
#wa-row-jyzrtdfm289k88>div {padding: 0px 0px;}
#wa-row-jyzrtdfm289l4g {margin:0px 0px;}
#wa-row-jyzrtdfm289l4g>div {padding: 0px 0px;}
#wa-row-jyzrtdfm289law {margin:0px 0px;}
#wa-row-jyzrtdfm289law>div {padding: 0px 0px;}
#wa-row-jyzrtdfm289m0o {margin:0px 0px;}
#wa-row-jyzrtdfm289m0o>div {padding: 0px 0px;}
#wa-row-jyzrtdfm289m74 {margin:0px 0px;}
#wa-row-jyzrtdfm289m74>div {padding: 0px 0px;}
#wa-row-jyzrtdfm289mdk {margin:0px 0px;}
#wa-row-jyzrtdfm289mdk>div {padding: 0px 0px;}
#wa-row-jyzrtdfm28t3vc {margin:0px 0px;}
#wa-row-jyzrtdfm28t3vc>div {padding: 0px 0px;}
#wa-row-jyzrtdfm28t4l4 {margin:0px 0px;}
#wa-row-jyzrtdfm28t4l4>div {padding: 0px 0px;}
#wa-row-jyzrtdfm28t6dk {margin:0px 0px;}
#wa-row-jyzrtdfm28t6dk>div {padding: 0px 0px;}
#wa-row-jyzrtela26ycsw {margin:0px 0px;}
#wa-row-jyzrtela26ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtela26yczc {margin:0px 0px;}
#wa-row-jyzrtela26yczc>div {padding: 0px 0px;}
#wa-row-jyzrtela26yeew {margin:0px 0px;}
#wa-row-jyzrtela26yeew>div {padding: 0px 0px;}
#wa-row-jyzrteml26yb6w {margin:0px 0px;}
#wa-row-jyzrteml26yb6w>div {padding: 0px 0px;}
#wa-row-jyzrteq226ybdc {margin:0px 0px;}
#wa-row-jyzrteq226ybdc>div {padding: 0px 0px;}
#wa-row-jyzrteq226ydvk {margin:0px 0px;}
#wa-row-jyzrteq226ydvk>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye20 {margin:0px 0px;}
#wa-row-jyzrteq226ye20>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye8g {margin:0px 0px;}
#wa-row-jyzrteq226ye8g>div {padding: 0px 0px;}
#wa-row-jyzrteq226yeew {margin:0px 0px;}
#wa-row-jyzrteq226yeew>div {padding: 0px 0px;}
#wa-row-jyzrteq226yfug {margin:0px 0px;}
#wa-row-jyzrteq226yfug>div {padding: 0px 0px;}
#wa-row-jyzrtert26yelc {margin:0px 0px;}
#wa-row-jyzrtert26yelc>div {padding: 0px 0px;}
#wa-row-k0uo1tc85i1sdk {margin:0px 0px;}
#wa-row-k0uo1tc85i1sdk>div {padding: 0px 0px;}
#wa-row-k0uov6874nuwoo {margin:0px 0px;}
#wa-row-k0uov6874nuwoo>div {padding: 0px 0px;}
#wa-row-kf3m4svl4kx028 {margin:0px 0px;}
#wa-row-kf3m4svl4kx028>div {padding: 0px 0px;}
#wa-row-kfm8khv932u16w {margin:0px 0px;}
#wa-row-kfm8khv932u16w>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jyzrteml27r00w {padding:0px 20px 0px 20px;}
#wa-comptext-jyzrtdfm2440mg {padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdfm2441ao {padding:10px 10px 10px 10px;}
#wa-row-jyzrtdfm26yank {margin:0px -12px;}
#wa-row-jyzrtdfm26yank>div {padding: 0px 12px;}
#wa-row-jyzrtdfm26yb6w {margin:0px 0px;}
#wa-row-jyzrtdfm26yb6w>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ybdc {margin:0px 0px;}
#wa-row-jyzrtdfm26ybdc>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ybq8 {margin:0px 0px;}
#wa-row-jyzrtdfm26ybq8>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ybwo {margin:0px 0px;}
#wa-row-jyzrtdfm26ybwo>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ycg0 {margin:0px 0px;}
#wa-row-jyzrtdfm26ycg0>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ycsw {margin:0px 0px;}
#wa-row-jyzrtdfm26ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26yczc {margin:0px 0px;}
#wa-row-jyzrtdfm26yczc>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ydvk {margin:0px 0px;}
#wa-row-jyzrtdfm26ydvk>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ye20 {margin:0px 0px;}
#wa-row-jyzrtdfm26ye20>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ye8g {margin:0px 0px;}
#wa-row-jyzrtdfm26ye8g>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26yeew {margin:0px 0px;}
#wa-row-jyzrtdfm26yeew>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26yf4o {margin:0px -7px;}
#wa-row-jyzrtdfm26yf4o>div {padding: 0px 7px;}
#wa-row-jyzrtdfm26yfug {margin:0px 0px;}
#wa-row-jyzrtdfm26yfug>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ygds {margin:0px 0px;}
#wa-row-jyzrtdfm26ygds>div {padding: 0px 0px;}
#wa-row-jyzrtdfm289k1s {margin:0px 0px;}
#wa-row-jyzrtdfm289k1s>div {padding: 0px 0px;}
#wa-row-jyzrtdfm289k88 {margin:0px 0px;}
#wa-row-jyzrtdfm289k88>div {padding: 0px 0px;}
#wa-row-jyzrtdfm289l4g {margin:0px 0px;}
#wa-row-jyzrtdfm289l4g>div {padding: 0px 0px;}
#wa-row-jyzrtdfm289law {margin:0px 0px;}
#wa-row-jyzrtdfm289law>div {padding: 0px 0px;}
#wa-row-jyzrtdfm289m0o {margin:0px 0px;}
#wa-row-jyzrtdfm289m0o>div {padding: 0px 0px;}
#wa-row-jyzrtdfm289m74 {margin:0px 0px;}
#wa-row-jyzrtdfm289m74>div {padding: 0px 0px;}
#wa-row-jyzrtdfm289mdk {margin:0px 0px;}
#wa-row-jyzrtdfm289mdk>div {padding: 0px 0px;}
#wa-row-jyzrtdfm28t3vc {margin:0px 0px;}
#wa-row-jyzrtdfm28t3vc>div {padding: 0px 0px;}
#wa-row-jyzrtdfm28t4l4 {margin:0px 0px;}
#wa-row-jyzrtdfm28t4l4>div {padding: 0px 0px;}
#wa-row-jyzrtdfm28t6dk {margin:0px 0px;}
#wa-row-jyzrtdfm28t6dk>div {padding: 0px 0px;}
#wa-row-jyzrtela26ycsw {margin:0px 0px;}
#wa-row-jyzrtela26ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtela26yczc {margin:0px 0px;}
#wa-row-jyzrtela26yczc>div {padding: 0px 0px;}
#wa-row-jyzrtela26yeew {margin:0px 0px;}
#wa-row-jyzrtela26yeew>div {padding: 0px 0px;}
#wa-row-jyzrteml26yb6w {margin:0px 0px;}
#wa-row-jyzrteml26yb6w>div {padding: 0px 0px;}
#wa-row-jyzrteq226ybdc {margin:0px 0px;}
#wa-row-jyzrteq226ybdc>div {padding: 0px 0px;}
#wa-row-jyzrteq226ydvk {margin:0px 0px;}
#wa-row-jyzrteq226ydvk>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye20 {margin:0px 0px;}
#wa-row-jyzrteq226ye20>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye8g {margin:0px 0px;}
#wa-row-jyzrteq226ye8g>div {padding: 0px 0px;}
#wa-row-jyzrteq226yeew {margin:0px 0px;}
#wa-row-jyzrteq226yeew>div {padding: 0px 0px;}
#wa-row-jyzrteq226yfug {margin:0px 0px;}
#wa-row-jyzrteq226yfug>div {padding: 0px 0px;}
#wa-row-jyzrtert26yelc {margin:0px 0px;}
#wa-row-jyzrtert26yelc>div {padding: 0px 0px;}
#wa-row-k0uo1tc85i1sdk {margin:0px 0px;}
#wa-row-k0uo1tc85i1sdk>div {padding: 0px 0px;}
#wa-row-k0uov6874nuwoo {margin:0px 0px;}
#wa-row-k0uov6874nuwoo>div {padding: 0px 0px;}
#wa-row-kf3m4svl4kx028 {margin:0px 0px;}
#wa-row-kf3m4svl4kx028>div {padding: 0px 0px;}
#wa-row-kfm8khv932u16w {margin:0px 0px;}
#wa-row-kfm8khv932u16w>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jyzrteml27r00w {padding:0px 20px 0px 20px;}
#wa-comptext-jyzrtdfm2440mg {padding:10px 10px 10px 10px;}
#wa-comptext-jyzrtdfm2441ao {padding:10px 10px 10px 10px;}
#wa-row-jyzrtdfm26yank {margin:0px -12px;}
#wa-row-jyzrtdfm26yank>div {padding: 0px 12px;}
#wa-row-jyzrtdfm26yb6w {margin:0px 0px;}
#wa-row-jyzrtdfm26yb6w>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ybdc {margin:0px 0px;}
#wa-row-jyzrtdfm26ybdc>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ybq8 {margin:0px 0px;}
#wa-row-jyzrtdfm26ybq8>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ybwo {margin:0px 0px;}
#wa-row-jyzrtdfm26ybwo>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ycg0 {margin:0px 0px;}
#wa-row-jyzrtdfm26ycg0>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ycsw {margin:0px 0px;}
#wa-row-jyzrtdfm26ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26yczc {margin:0px 0px;}
#wa-row-jyzrtdfm26yczc>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ydvk {margin:0px 0px;}
#wa-row-jyzrtdfm26ydvk>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ye20 {margin:0px 0px;}
#wa-row-jyzrtdfm26ye20>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ye8g {margin:0px 0px;}
#wa-row-jyzrtdfm26ye8g>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26yeew {margin:0px 0px;}
#wa-row-jyzrtdfm26yeew>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26yf4o {margin:0px -7px;}
#wa-row-jyzrtdfm26yf4o>div {padding: 0px 7px;}
#wa-row-jyzrtdfm26yfug {margin:0px 0px;}
#wa-row-jyzrtdfm26yfug>div {padding: 0px 0px;}
#wa-row-jyzrtdfm26ygds {margin:0px 0px;}
#wa-row-jyzrtdfm26ygds>div {padding: 0px 0px;}
#wa-row-jyzrtdfm289k1s {margin:0px 0px;}
#wa-row-jyzrtdfm289k1s>div {padding: 0px 0px;}
#wa-row-jyzrtdfm289k88 {margin:0px 0px;}
#wa-row-jyzrtdfm289k88>div {padding: 0px 0px;}
#wa-row-jyzrtdfm289l4g {margin:0px 0px;}
#wa-row-jyzrtdfm289l4g>div {padding: 0px 0px;}
#wa-row-jyzrtdfm289law {margin:0px 0px;}
#wa-row-jyzrtdfm289law>div {padding: 0px 0px;}
#wa-row-jyzrtdfm289m0o {margin:0px 0px;}
#wa-row-jyzrtdfm289m0o>div {padding: 0px 0px;}
#wa-row-jyzrtdfm289m74 {margin:0px 0px;}
#wa-row-jyzrtdfm289m74>div {padding: 0px 0px;}
#wa-row-jyzrtdfm289mdk {margin:0px 0px;}
#wa-row-jyzrtdfm289mdk>div {padding: 0px 0px;}
#wa-row-jyzrtdfm28t3vc {margin:0px 0px;}
#wa-row-jyzrtdfm28t3vc>div {padding: 0px 0px;}
#wa-row-jyzrtdfm28t4l4 {margin:0px 0px;}
#wa-row-jyzrtdfm28t4l4>div {padding: 0px 0px;}
#wa-row-jyzrtdfm28t6dk {margin:0px 0px;}
#wa-row-jyzrtdfm28t6dk>div {padding: 0px 0px;}
#wa-row-jyzrtela26ycsw {margin:0px 0px;}
#wa-row-jyzrtela26ycsw>div {padding: 0px 0px;}
#wa-row-jyzrtela26yczc {margin:0px 0px;}
#wa-row-jyzrtela26yczc>div {padding: 0px 0px;}
#wa-row-jyzrtela26yeew {margin:0px 0px;}
#wa-row-jyzrtela26yeew>div {padding: 0px 0px;}
#wa-row-jyzrteml26yb6w {margin:0px 0px;}
#wa-row-jyzrteml26yb6w>div {padding: 0px 0px;}
#wa-row-jyzrteq226ybdc {margin:0px 0px;}
#wa-row-jyzrteq226ybdc>div {padding: 0px 0px;}
#wa-row-jyzrteq226ydvk {margin:0px 0px;}
#wa-row-jyzrteq226ydvk>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye20 {margin:0px 0px;}
#wa-row-jyzrteq226ye20>div {padding: 0px 0px;}
#wa-row-jyzrteq226ye8g {margin:0px 0px;}
#wa-row-jyzrteq226ye8g>div {padding: 0px 0px;}
#wa-row-jyzrteq226yeew {margin:0px 0px;}
#wa-row-jyzrteq226yeew>div {padding: 0px 0px;}
#wa-row-jyzrteq226yfug {margin:0px 0px;}
#wa-row-jyzrteq226yfug>div {padding: 0px 0px;}
#wa-row-jyzrtert26yelc {margin:0px 0px;}
#wa-row-jyzrtert26yelc>div {padding: 0px 0px;}
#wa-row-k0uo1tc85i1sdk {margin:0px 0px;}
#wa-row-k0uo1tc85i1sdk>div {padding: 0px 0px;}
#wa-row-k0uov6874nuwoo {margin:0px 0px;}
#wa-row-k0uov6874nuwoo>div {padding: 0px 0px;}
#wa-row-kf3m4svl4kx028 {margin:0px 0px;}
#wa-row-kf3m4svl4kx028>div {padding: 0px 0px;}
#wa-row-kfm8khv932u16w {margin:0px 0px;}
#wa-row-kfm8khv932u16w>div {padding: 0px 0px;}
}
